{
  "component": true,
  "usingComponents": {
    "industry-components": "../industry-container/index",
    "header": "../header/index",
    "notice-info": "../notice-info/index",
    "advert-wheel": "../advert-wheel/index",
    "hot-service": "../hot-service/index",
    "activity-ad": "../activity-ad/index",
    "text-list": "../text-list/index",
    "navigation-bars": "../navigation-bars/index",
    "consult-service": "../consult-service/index",
    "four-pic": "../four-pic/index",
    "two-pic": "../two-pic/index",
    "hot-bar": "../hot-bar/index",
    "pic-list": "../pic-list/index",
    "market": "../mkt/index",
    "life": "../life-style/index",
    "contact-button": "../contact-button/index",
    "plugin": "../plugin/index",
    "member-card": "../member-card/index",
    "light-member": "../light-member/index",
    "modal-login": "../modal-login/index",
    "page-wrap": "../page-wrap/index",
    "enter-ad": "../enter-ad/index",
    "a-footer": "../a-footer/index",
    "user": "../user-center/index",
    "function-list": "../function-list/index",
    "a-tabbar": "../a-tabbar/index",
    "custom-form": "../custom-form/index",
    "footer": "../footer/index",
    "equal-division": "../equal-division/index",
    "dynamic-chars": "../dynamic-chars/index",
    "advert-show": "../advert-show/index",
    "component-card-wrapper": "../component-card-wrapper/index",
    "advert-wheel-card": "../advert-wheel-card/index",
    "one-way-button": "../one-way-button/index",
    "rich-text": "../rich-text/index",
    "new-member-card": "../new-member-card/index",
    "float-button": "../float-button/index",
    "custom-container": "/custom/integration/index",
    "making-plugin": "../making-plugin/index",
    "member-user-center": "../member-user-center/index",
    "axc-member-card": "../anxinchong/index",
    "member-card-second": "../member-card-second/index"
  }
}
